NEWS

js-controller 3.1.7 oder 3.1.8 kann zu Problemen führen

  • Forum Testing Most Active Global Moderator Administrators

    Hallo an alle!

    im Beta/latest repository wurde bereits die js-controller Version 3.1.7 (und danach die 3.1.8) veröffentlicht.
    Nach den ersten Berichten über Probleme wurde diese wieder zurückgezogen.

    Bitte auf 3.1.6 bleiben, und nicht auf 3.1.7 oder 3.1.8 upgraden!!

    Diese Version benötigt noch weitere Abhängigkeiten, die nicht bei allen sichergestellt sind!.

    Entschuldigt bitte diese Bescherung !
    und weiterhin schöne Feiertage 🎄 🎅

Suggested Topics

1.6k
Online

35.3k
Users

41.2k
Topics

567.2k
Posts